﻿.qty-control {
    position: fixed;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    background: white;
    border: 1px solid #ccc;
    border-radius: 10px;
    box-shadow: 0 4px 8px rgba(0, 0, 0, 0.1);
    padding: 20px;
    z-index: 1000;
    width: 300px;
    text-align: center;
}

.qty-control-header h3 {
    margin: 0;
    padding-bottom: 10px;
}

.qty-number {
    width: 60px;
    text-align: center;
    font-size: 18px;
    margin: 0 10px;
}

.qty-control-body {
    display: flex;
    justify-content: center;
    align-items: center;
    margin: 10px 0;
}

.qty-btn {
    background-color: #f0f0f0;
    border: 1px solid #ccc;
    border-radius: 5px;
    width: 30px;
    height: 30px;
    font-size: 20px;
    cursor: pointer;
    display: flex;
    justify-content: center;
    align-items: center;
}

.btn-add-to-cart {
    background-color: #28a745;
    color: #fff;
    border: none;
    border-radius: 5px;
    padding: 10px 20px;
    cursor: pointer;
    margin: 5px;
}

.btn-close-cart {
    background-color: #dc3545;
    color: white;
    border: none;
    border-radius: 5px;
    padding: 10px 20px;
    cursor: pointer;
    margin: 5px;
}

.btn-add-to-cart:hover,
.btn-close-cart:hover {
    background-color: #0056b3;
}
